Subject: Re: Need the bdi cfg file for taihu PPCEP405 Eval board

From: Stefan Roese <[email-masked]>
Date: Thu, 23 Aug 2007 07:52:49 +0200

On Wednesday 22 August 2007, [email-masked] wrote:
>    Can one of you please email me the bdi config file for Taihu Eval
> board. I need to attach bdi200 and do some debugging on that..

I don't have a config file for the Taihu, but I attached one for a board 
that's quite similar to the AMCC Taihu. Needs some small changes perhaps. 
Just give it a try.

Best regards,
Stefan

=====================================================================
DENX Software Engineering GmbH,     MD: Wolfgang Denk & Detlev Zundel
HRB 165235 Munich, Office: Kirchenstr.5, D-82194 Groebenzell, Germany
Phone: +49-8142-66989-0 Fax: +49-8142-66989-80  Email: [email-masked]
=====================================================================